EAGLE AutoRouter Statistics:

Job           : C:/Users/Ben/Documents/eagle/Flexi_Tester/Flexi_Tester.brd

Start at      : 15:41:27 (4/15/2016)
End at        : 15:41:50 (4/15/2016)
Elapsed time  : 00:00:21

Signals       :    85   RoutingGrid: 12.5 mil  Layers: 2
Connections   :   109   predefined:  4 ( 0 Vias )

Router memory :   430992

Passname          :    Busses     Route Optimize1 Optimize2 Optimize3 Optimize4

Time per pass     :  00:00:00  00:00:17  00:00:01  00:00:01  00:00:01  00:00:01
Number of Ripups  :         0         0         0         0         0         0
max. Level        :         0         4         0         0         0         0
max. Total        :         0         3         0         0         0         0

Routed            :        13        19        19        19        19        19
Vias              :         0         3         1         0         0         0
Resolution        :    15.6 %    21.1 %    21.1 %    21.1 %    21.1 %    21.1 %

Final             : 
